img.new_logo {
    width: 200px;
}

.card-login .card-header.card-header-rose.text-center {
    background: linear-gradient(to right, #0099cc 0%, #0099ff 100%) !important;
}

.dashboard h3.card-title {
    font-weight: bold;
}

.exam {
    text-align: center;
}

.exam h2 {
    font-weight: bold;
    font-size: 26px;
}

/*Quiz Page css*/
a.navbar-brand img {
    width: 150px;
    margin: -12px 0;
}

.section_tabs ul {
    background-color: #fff;
    padding: 10px;
}

.section_tabs ul li a {
    font-size: 16px !important;
    color: #000 !important;
    text-transform: capitalize !important;
}

.review h3 {
    margin: 0;
    font-weight: bold;
}

.review ul,
.review_content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.review ul li {
    display: inline-block;
    width: 10%;
    text-align: center;
    height: 33px;
    background-color: #393185;
    margin: 10px;
    border-radius: 50px;
    line-height: 32px;
}

.review ul li a {
    padding: 0;
    color: #fff;
    font-weight: bold;
}

.red {
    background-color: red !important;
}

/* .green{
  background-color: green !important
} */

.blue {
    background-color: #136fae !important;
}

.review {
    padding: 10px 0 20px;
    border-bottom: 2px solid #c0b5b5;
}

.review_content .red {
    background-color: unset !important;
    color: red;
}

.review_content .green {
    background-color: unset !important;
    color: green;
}

.review_content .blue {
    background-color: unset !important;
    color: #393185;
}

.review_content ul li {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
}

.review_content {
    padding: 12px 0;
    border-bottom: 2px solid #c0b5b5;
}

.review_content ul li i {
    padding: 0 10px 0 0;
}

.review_button button {
    display: block;
    padding: 10px 20px;
    width: 60%;
    font-size: 16px;
    color: #fff;
    border: unset;
    margin: 12px 0;
}

.review_button {
    padding: 28px 0;
}

header button.navbar-toggler {
    display: none;
}

header ul.navbar-nav li a {
    font-size: 18px !important;
    text-transform: capitalize !important;
    font-weight: bold;
}

header ul.navbar-nav {
    float: right;
    list-style: none;
    padding: 20px 0;
}

.section_tabs ul li a:hover {
    color: #000 !important;
}

.section_tabs {
    background-color: #fff;
    padding: 20px;
}

.section_tabs .tab-content.tab-space {
    padding: 20px;
}

.section_tabs .nav-pills.nav-pills-warning .nav-item .nav-link.active {
    background-color: #393185 !important;
    color: #fff !important;
}

.question h2 {
    font-size: 28px;
    font-weight: 500;
}

.tab-pane h3 {
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #ccc;
    padding: 0 0 15px 0;
    margin-top: 10px;
}

.answer_button button {
    background-color: #393185;
    border: unset;
    color: #fff;
    width: 150px;
    height: 35px;
    font-size: 16px;
    font-weight: bold;
}

.answer_button {
    padding: 6% 0;
}

.answer {
    padding: 20px 0;
}

.answer input {
    width: 80%;
    height: 60px;
    padding: 0 0 0 10px;
    font-size: 18px;
    border: 2px solid #ccc;
    margin: 6% auto;
    display: block;
}

.question ul {
    list-style: none;
    margin: 20px auto;
    text-align: center;
}

.question ul li {
    font-size: 38px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 30px;
    font-family: 'Balsamiq Sans', cursive;
}

.answer label {
    font-size: 22px;
    color: #000;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 20px 0 0;
}

@media only screen and (max-width: 767px) {
    a.navbar-brand {
        /* margin: 0 auto; */
        /* display: block; */
        text-align: center;
        width: 100%;
    }

    @media only screen and (max-width: 600px) {
        .card.card-stats {
            margin-bottom: 50px !important;
        }
    }

    a.navbar-brand img {
        width: 150px;
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    header .navbar-header {
        margin: 0 !important;
    }

    header ul.navbar-nav {
        float: unset;
        text-align: center;
    }

    .answer input {
        width: 100%;
        margin: 0 5px;
        font-size: 14px;
        height: 50px;
    }

    .section_tabs .col-md-6 {
        width: 50%;
    }

    .question ul li {
        font-size: 22px;
        margin-bottom: 12px;
    }

    .answer label {
        font-size: 16px;
        padding-bottom: 20px;
    }
}

.card [data-background-color] {
    background-color: #136fae;
}

.table>thead>tr>th:last-child {
    text-align: center;
}

.table>tbody>tr>td:last-child {
    text-align: center;
}

.btn:not(.btn-just-icon):not(.btn-fab) .fa {
    font-size: 14px;
    margin-top: 0px;
    margin-left: 5px;
}

.blue {
    background-color: #1272b3 !important;
}

.btn.btn-rose,
.btn.btn-rose:hover,
.btn.btn-rose:focus,
.btn.btn-rose:active,
.btn.btn-rose.active,
.btn.btn-rose:active:focus,
.btn.btn-rose:active:hover,
.btn.btn-rose.active:focus,
.btn.btn-rose.active:hover,
.open>.btn.btn-rose.dropdown-toggle,
.open>.btn.btn-rose.dropdown-toggle:focus,
.open>.btn.btn-rose.dropdown-toggle:hover,
.navbar .navbar-nav>li>a.btn.btn-rose,
.navbar .navbar-nav>li>a.btn.btn-rose:hover,
.navbar .navbar-nav>li>a.btn.btn-rose:focus,
.navbar .navbar-nav>li>a.btn.btn-rose:active,
.navbar .navbar-nav>li>a.btn.btn-rose.active,
.navbar .navbar-nav>li>a.btn.btn-rose:active:focus,
.navbar .navbar-nav>li>a.btn.btn-rose:active:hover,
.navbar .navbar-nav>li>a.btn.btn-rose.active:focus,
.navbar .navbar-nav>li>a.btn.btn-rose.active:hover,
.open>.navbar .navbar-nav>li>a.btn.btn-rose.dropdown-toggle,
.open>.navbar .navbar-nav>li>a.btn.btn-rose.dropdown-toggle:focus,
.open>.navbar .navbar-nav>li>a.btn.btn-rose.dropdown-toggle:hover {
    background-color: #e96823;
    color: #FFFFFF;
}

.card [data-background-color="purple"] {
    background: linear-gradient(60deg, #126aab, #0e77bc);
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(156, 39, 176, 0.4);
}

.card-profile,
.card-testimonial {
    margin-top: 25px;
}

.card-profile .fileinput {
    margin: 17px 0;
}

.green {
    background-color: #184869 !important;
}

.card .card-content br {
    display: none;
}

.card [data-background-color="rose"] {
    background: linear-gradient(60deg, #126aab, #0e77bc);
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px #2196F3;
}

.btn-gray {
    background-color: #7c7c7c !important;
}

.tableFixHead thead th{
    z-index: 11;
}